author_id:display=0
author_id:_protected=1
description:cols=50
description:display_details=1
description:displayorder=3
description:description=Event Description
description:searchable=1
description:rows=3
description:required=0
description:name=Description
description:_locked=0
description:type=textarea
title:maxlength=50
title:display_details=1
title:displayorder=1
title:description=Event Title
title:searchable=1
title:required=1
title:_protected=1
title:name=Title
title:size=50
title:type=text
private:_db_default_value=0
private:_locked=1
private:display=0
approved:_db_default_value=0
approved:_locked=1
approved:display=0
parent_id:_locked=1
parent_id:display=0
id:_locked=1
id:display=0
time_added:display=0
time_added:_protected=1
author_name:defaultchecked=0
author_name:display_details=0
author_name:searchable=0
author_name:required=0
author_name:type=text
author_name:name=Author Name
author_name:display=0
author_name:_protected=1
